Bug 2192 - Не различаются иконы объектов файловой системы в минимальной установке
: Не различаются иконы объектов файловой системы в минимальной установке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nautilus2)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-09 04:00 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-09 04:00:44
Я установил Nautilus в системе, где его до этого не было, наиболее простым
способом: apt-get install nautilus2
Доставил компоненты по вкусу, в результате получилась следующая конфигурация:

libnautilus-2.2.0.2-alt1
nautilus2-tree-2.2.0.2-alt1
nautilus2-notes-2.2.0.2-alt1
nautilus2-adapter-2.2.0.2-alt1
nautilus2-text-view-2.2.0.2-alt1
nautilus2-emblem-view-2.2.0.2-alt1
nautilus2-image-properties-2.2.0.2-alt1
nautilus2-throbber-2.2.0.2-alt1
nautilus2-2.2.0.2-alt1
nautilus2-history-2.2.0.2-alt1

Иконки файлов и каталогов после этого представляют из себя одинаковые
\"листочки\".

Установка gnome-minimal-sisyphus тоже не дала результата.

---

---
------- Comment #1 From 2003-02-09 04:02:20 -------
Хочется, чтобы самая разминимальная установка nautilus2 содержала или требовала
что-то, что позволяет хотя бы отличать папку от файла.
------- Comment #2 From 2003-02-09 04:02:20 -------
Хочется, чтобы самая разминимальная установка nautilus2 содержала или требовала
что-то, что позволяет хотя бы отличать папку от файла.
------- Comment #3 From 2003-02-09 04:16:51 -------
$ rpm -q gnome-icon-theme 
?
$ rpm -q icons-BlueSphere
?
$ rpm -q gnome-settings  
?
$ gconftool-2 --get /desktop/gnome/interface/icon_theme
?
$ gconftool-2 --get /desktop/gnome/file-views/icon_theme
?
------- Comment #4 From 2003-02-09 04:16:51 -------
$ rpm -q gnome-icon-theme 
?
$ rpm -q icons-BlueSphere
?
$ rpm -q gnome-settings  
?
$ gconftool-2 --get /desktop/gnome/interface/icon_theme
?
$ gconftool-2 --get /desktop/gnome/file-views/icon_theme
?
------- Comment #5 From 2003-02-11 02:49:17 -------
$ rpm -q gnome-icon-theme
gnome-icon-theme-1.0.0-alt2
$ rpm -q icons-BlueSphere
icons-BlueSphere-0.3.0-alt2
$ rpm -q gnome-settings
gnome-settings-1.0-alt4
$ gconftool-2 --get /desktop/gnome/interface/icon_theme
Crux
$ gconftool-2 --get /desktop/gnome/file-views/icon_theme
BlueSphere
------- Comment #6 From 2003-02-11 02:49:17 -------
$ rpm -q gnome-icon-theme
gnome-icon-theme-1.0.0-alt2
$ rpm -q icons-BlueSphere
icons-BlueSphere-0.3.0-alt2
$ rpm -q gnome-settings
gnome-settings-1.0-alt4
$ gconftool-2 --get /desktop/gnome/interface/icon_theme
Crux
$ gconftool-2 --get /desktop/gnome/file-views/icon_theme
BlueSphere
------- Comment #7 From 2003-02-11 04:09:41 -------
fixed in gtk-engines-crux-1.9.5-alt2.5
------- Comment #8 From 2003-02-11 04:09:41 -------
fixed in gtk-engines-crux-1.9.5-alt2.5
------- Comment #9 From 2003-02-12 01:16:24 -------
Работает.
------- Comment #10 From 2003-02-12 01:16:24 -------
Работает.